## ruby-rack-piwik 0.2.2

=== debian/changelog ===
ruby-rack-piwik (0.2.2-2) unstable; urgency=low

  * Team upload
  * move rack templates to /usr/share/ruby-rack-piwik (Closes: #719512)
    - add move_templates.patch to reflect this change
  * add  unspecify_path_require_helper.patch, removing the specification of
    the directory where to find rack/piwik in test/helper.rb
  * do not modify $LOAD_PATH when running tests

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2013 17:02:57 +0200

ruby-rack-piwik (0.2.2-1) unstable; urgency=low

  * New upstream release.
    - gem includes tests now.
  * Correct vcs-git url.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 06 Mar 2013 18:16:22 +0530

ruby-rack-piwik (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #702344)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 05 Mar 2013 18:58:41 +0530
