## ruby-rack-piwik 0.3.0

=== debian/changelog ===
ruby-rack-piwik (0.3.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:16 +0100

ruby-rack-piwik (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Target unstable.

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 23:39:26 +0530

ruby-rack-piwik (0.3.0-2~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit, ruby-minitest to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.

 -- Sebastien Badia <seb@sebian.fr>  Mon, 20 Apr 2015 00:08:23 +0200

ruby-rack-piwik (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 12:25:27 +0530
