=== debian/control ===
Source: ruby-rack-piwik
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-minitest,
               ruby-rack-test,
               ruby-shoulda,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-piwik.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-piwik.git
Homepage: https://github.com/maxwell/rack-piwik
XS-Ruby-Versions: all

Package: ruby-rack-piwik
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ruby-rack, ${misc:Depends}, ${shlibs:Depends}
Description: piwik Analytics racking in your Ruby-Rack based project
 Rack middleware to inject the Piwik tracking code into outgoing responses.
 .
 In a digital world, Piwik gives you insights on your website's visitors,
 your marketing campaigns and much more, so you can optimize your strategy and
 online experience of your visitors. Piwik is an open source alternative to
 Google Analytics available in 48 languages!
 .
 Adapted from rack-google-analytics.
