=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-piwik .*/rack-piwik-(.*).tar.gz
